OS X Package for 807 completely empty

It might be my eyes fooling me, but the OS X package for the idea app is completely empty and therefore we can't run IDEA.

3 comments
Comment actions Permalink

you can copy the idea package from 3.0.2 and use it of course. This is something that should still be looked at for the next release.

0
Comment actions Permalink

Robert S. Sfeir wrote:

you can copy the idea package from 3.0.2 and use it of course.


I am using the version from Build #804. Works just fine. Please note:
You have to adopt the path in the Info.plist file so that it runs the
correct version...

Best regards,

Dirk Dittert

0
Comment actions Permalink

This will be fixed.
As workaround, you can edit "idea.command.lax" file and replace line
lax.nl.current.vm=/System/Library/Frameworks/JavaVM.framework/Versions/1.3.1
/Commands/java
by
lax.nl.current.vm=/System/Library/Frameworks/JavaVM.framework/Versions/1.4.1
/Commands/java

After that, run idea.command

--
Mikhail Yakovlev
JetBrains, Inc
http://www.intellij.com
"Develop with pleasure!"


"Robert S. Sfeir" <robert@codepuccino.com> wrote in message
news:26208769.1048337860603.JavaMail.jrun@is.intellij.net...

It might be my eyes fooling me, but the OS X package for the idea app is

completely empty and therefore we can't run IDEA.


0

Please sign in to leave a comment.